.SUBHEAD{ background-image : url("/images/company_top.jpg"); }

/*
.SUBHEAD {
    height: 280px;
    padding: 0;
    margin: 0;
	background:url(/images/company_top.jpg) no-repeat;
    background-position: center;
    background-size: cover;
    background-repeta: no-repeat;
	position:relative;
}

.PATH-NAVIGATOR{
	position:absolute;
	bottom:-30px;
	left:50%;
	margin-left:-600px;
	height :60px;
	padding : 0;
	border-bottom : solid 1px #DDD;
	text-align : left;
	font-size : 0;
	background-color:#142c52;
}
.PATH-NAVIGATOR{
	overflow : visible
}
.PATH-NAVIGATOR > div{
	position : relative;
	display : inline-block;
	height :60px;
	vertical-align : top;
}
.PATH-NAVIGATOR > div > a{
	display : block;
	min-width :533px;
	height : 60px;
	padding : 0 0 0 17px;
	border-right : solid 1px #DDD;
	font : normal 18px/60px 'Noto Sans KR', sans-serif;
	color:#FFF;
}
.PATH-NAVIGATOR > div:first-child > a {min-width:98px; text-align:center; padding:0; }
.PATH-NAVIGATOR > div:first-child > a  > img {height:30px; width:auto; padding:15px 0;}
.PATH-NAVIGATOR > div:last-child > a {border-right :none;}
.PATH-NAVIGATOR > div > a:after{
	content : '';
	float : right;
	display : inline-block;
	width : 60px;
	height : 60px;
	background-image : url("/images/path-navigator-dn.png");
	background-repeat : no-repeat;
	background-position : center;
	background-size : 20px;
	vertical-align : top;
	opacity : .5
}
.PATH-NAVIGATOR > div:first-child > a:after {display:none;}
.PATH-NAVIGATOR > div > div.SUB{
	position : absolute;
	top : 60px;
	left : 0;
	min-width : calc( 100% - 2px );
	max-height : 0;
	border : 0;
	overflow : hidden;
	transition :
		max-height .25s ease-in-out
}
.PATH-NAVIGATOR > div > div.SUB > a{
	display : block;
	height : 36px;
	padding : 0 16px;
	background-color : #dbdbdb;
	font : normal 14px/36px 'Noto Sans KR', sans-serif;
	color:#000;
	border-bottom:1px dotted #b7b7b7;
}
.PATH-NAVIGATOR > div > div.SUB > a:first-child{ padding-top : 8px }
.PATH-NAVIGATORR > div > div.SUB > a:last-child{ padding-bottom : 8px }
.PATH-NAVIGATOR > div > div.SUB > a.ON{
	color : #999
}
.PATH-NAVIGATOR > div:hover > a:after{
	background-image : url("/images/path-navigator-up.png")
}
.PATH-NAVIGATOR > div:hover > div.SUB{
	max-height : 280px;
	box-shadow : 2px 2px 3px rgba(0,0,0,.1)
}
*/

.P1-CONTENT01, .P2-CONTENT01  {padding:100px 0 50px; text-align:center;}
.P1-CONTENT01 > p {margin:0 0 10px 0; font: 500 18px/30px NanumBarunGothic; color:#676767;}
.P1-CONTENT01 > p >strong {color:#1a53ac;}

.P1-CONTENT02, .P3-CONTENT02 {padding:50px 0 100px;}
.P1-CONTENT02 > .content02_top, 
.P2-CONTENT01 > .content01_top {text-align:center; height:200px;}
.P1-CONTENT02 > .content02_top  > p,
.P2-CONTENT01 > .content01_top > p {font : normal 20px/25px 'Noto Sans KR', sans-serif; padding:70px 0 0 0; margin:0;}
.P1-CONTENT02 > .content02_top  > h3,
.P2-CONTENT01 > .content01_top > h3 {font : 700 30px/40px 'Noto Sans KR', sans-serif; margin:0 0 60px 0;}
.P1-CONTENT02 > .content02{
	font-size : 0;
}
.P1-CONTENT02 > .content02 > div{
	display : inline-block;
	overflow : hidden;
	width : 328px;
	height : auto;
	margin-right : 20px;
	margin-top : 50px;
	vertical-align : top;
}
.P1-CONTENT02 > .content02 > div > img{
	width : 100%;
}
.P1-CONTENT02 > .content02 > div:last-child{ margin-right : 0; }
.P1-CONTENT02 > .content02_top > h3,
.P1-CONTENT02 > .content02_top > p{
	color : #FFF;
}


.P2-CONTENT01 > .content01_content{
	width : 100%;
	overflow : hidden;
	height : auto;
}

.P3-CONTENT01, .P3-CONTENT02 {padding:100px 0 0; text-align:center;}
.P3-CONTENT01 > .content01_content > img{
	width : 100%;
}

.P3-CONTENT02 {padding-bottom:100px;}
.P3-CONTENT01 > .content01_top > p, .P3-CONTENT02 > .content02_top > p {font : normal 20px/25px 'Noto Sans KR', sans-serif; padding:0; margin:0;}
.P3-CONTENT01 > .content01_top > h3, .P3-CONTENT02 > .content02_top > h3 {font : 700 30px/40px 'Noto Sans KR', sans-serif; margin:0 0 30px 0;}

.P3-CONTENT02 > .content02_content  {font-size:0;}
.P3-CONTENT02 > .content02_content > div {display:inline-block; overflow:hidden; width:328px; height:auto;; padding:20px 0 50px;  margin-right:20px; text-align:left;}
.P3-CONTENT02 > .content02_content > div:first-child {background-color:#efeef6}
.P3-CONTENT02 > .content02_content > div:nth-child(2) {background-color:#152b52; color:#FFF;}
.P3-CONTENT02 > .content02_content > div:last-child {margin:0; background-color:#000000; color:#FFF;}

.P3-CONTENT02 > .content02_content > div > p {margin:0; padding:0 25px; font : normal 15px/25px 'Noto Sans KR', sans-serif;}

.P4-CONTENT01 {padding:100px 0 ; text-align:center;}
#MAPAREA {
    height: 460px;
    margin: 0 auto;
    border: solid 1px #DDD;
}

.P4-CONTENT01 > address{
	padding : 24px;
	background-color : #000;
}
	
.P4-CONTENT01 > address > span{
	display : block;
	width : 350px;
    margin : 0 auto 6px auto;
	text-align : left;
	font-style : normal;
    font-size : 12px;
    color: #FFF;
}
.P4-CONTENT01 > address > span > strong {
	display: inline-block;
    width: 120px;
	margin-right : 16px;
	color: #FFF;
	text-align : right;
    font-size: 14px;
}
	
	
@media ( max-width : 571px ){	
	.SUBHEAD {
		height: 8rem;
		padding: 0;
		margin: 0;
		background-position: center;
		background-size: cover;
		background-repeta: no-repeat;
	}
	.PATH-NAVIGATOR {
		height: 40px;
		padding: 0;
		border-bottom: solid 1px #DDD;
		text-align: left;
		font-size: 0;
		position: absolute;
		bottom:-40px;
		left:0;
		margin-left:0;
	}
	.PATH-NAVIGATOR > div  {
		position: relative;
		display: inline-block;
		height: 40px;
		vertical-align: top;
		
		
	}
	.PATH-NAVIGATOR > div > a,
	.PATH-NAVIGATOR > div:first-child > a {
    	min-width: 25%;
		height: 40px;
		font: normal 14px/40px 'Noto Sans KR', sans-serif;
	}
	.PATH-NAVIGATOR > div:first-child > a > img {height:20px; padding:10px ;}
	.PATH-NAVIGATOR > div > div.SUB {top:40px;}
	.P1-CONTENT01, .P2-CONTENT01 {padding: 6rem 0  1rem;}
	.P1-CONTENT01 > p {
		margin: 0 10px 10px 10px;
		font: 500 13px/20px NanumBarunGothic;
	}
	.P1-CONTENT02, .P3-CONTENT02 {
		padding: 2rem 0 4rem;
	}
	.P1-CONTENT02 > .content02_top, .P2-CONTENT01 > .content01_top {
		text-align: center;
		height: 8rem;
	}
	.P1-CONTENT02 > .content02_top > p, .P2-CONTENT01 > .content01_top > p {
		font: normal 18px/25px 'Noto Sans KR', sans-serif;
		padding: 2rem 0 0 0;
		margin: 0;
	}
	.P1-CONTENT02 > .content02_top > h3, .P2-CONTENT01 > .content01_top > h3 {
		font: 700 25px/40px 'Noto Sans KR', sans-serif;
		margin: 0 0 rem 0;
	}
	.P1-CONTENT02 > .content02 {text-align:center;}
	.P1-CONTENT02 > .content02 > div {
		display: inline-block;
		overflow: hidden;
		width: 30%;
		height: auto;
		border: 1px solid #bbbbbb;
		margin-right: 2%;
		margin-top:2rem;
		overflow:hidden;
	}
	
	.P1-CONTENT02 > .content02 > div > img {display:block; width:100%;}
	
	.P2-CONTENT01 > .content01_content,.P3-CONTENT01 > .content01_content {width:90%; margin:0 auto;}
	.P2-CONTENT01 > .content01_content > img,.P3-CONTENT01 > .content01_content > img {width:100%; display:block; height:auto;}
	.P3-CONTENT02 > .content02_content {text-align:center;}
	.P3-CONTENT02 > .content02_content > div {
		width: 31%;
		padding: 1rem 0 2rem;
		margin-right: 1%;
		height:6rem;
		vertical-align:top;
	}
	.P3-CONTENT02 > .content02_content > div > p {
		margin: 0;
		padding: 0 0.5rem;
		font: normal 12px/20px 'Noto Sans KR', sans-serif;
	}
	#MAPAREA {
		width:90%; 
		margin:3rem auto 1rem;
	}
	.P4-CONTENT01 > address > span > strong {
		width:4rem;	
	}
	
}




